[HM2] postgreSQL / aktualizować czy nie aktualizować

    • maklakiewicz
      maklakiewicz
      Srebro
      na forum od: 20.03.2008 Posty: 1 428
      Od jakiegoś czasu korzystam z softu Secunia PSI i zaczął wzywać do aktualizacji postgresql'a (do wersji 8.4.13-1). Jakie macie doświadczenia z takimi aktualizacjami? Wszystko z HMem pozostanie w porządku czy lepiej odpuścić bo mogą pojawić się jakieś problemy?
  • 1 odpowiedź
    • dragoste
      dragoste
      Brąz
      na forum od: 07.05.2010 Posty: 4 468
      PostgreSQL nie ma możliwość "aktualizacji", tylko musiałbyś zainstalować nowego i przerzucić bazy.

      Jednak wersji 8.4 nie polecam z tego względu, że pojawia się w niej wiele razy omawiany tutaj problem przy instalacji. Jak już coś to wolałbym nowszą wersję 9.x.

      Ja używam 9.1 i wszystko śmiga sprawnie.

      Pozdrawiam.